RubyGems Navigation menu

Reverse dependencies for jekyll-cloudinary Latest version of the following gems require jekyll-cloudinary

Total downloads 48,703

For this version 2,879

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: